.table{
    border: none;
    font-size: 1.2rem;
    border-collapse:collapse;
    margin-bottom: 2rem;
}
.table__header{
    background-color: #ED2553;
    padding: 1rem 0;
    font-weight: bolder;
    color: white;
}
.table__row{
    height: 100px impo !important;
}
.user__text{
    word-wrap: break-word;
    width:200px;
    text-align: center;
}
.user__text-comments{
    overflow-y: hidden
    
}
.user__button{
    background-color: #50096e;
    text-decoration: none;
    cursor: pointer;
    padding: 0.8rem;
    margin: 4px;
    border-radius:8px;
    color: white;
    font-weight: bolder;
    transition: all 300ms ease-in;
}
.user__button:hover{
    background-color: #371646;
}
.user__button--delete{
    background-color: violet;
}
.user__button--delete:hover{
    background-color: rgb(184, 99, 184);
}
.user__button--new{
    background-color: yellowgreen;

}
.user__button--new:hover{
    background-color: rgb(104, 139, 34);
}
.user__button--search{
    background-color: #bfc5bf;
}
.user__button--reset{
    background-color: #ED2553;
}
.search__input{
    background: transparent;
    padding: 0.5rem;
    font-size: 1.2rem;
    border: none;
    color: #ED2553;
    border-bottom: 1px solid gray;
    margin-right: 10px;
}
.search__label{
    text-align: left;
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
    color: rgb(143, 143, 143);
    margin-right: 10px;
}
.search__icon{
    width: 25px;
    margin-right: 10px;
}
